import SwiftUI
import SFSafeSymbols

enum MainViewTab {
    case posts
    case pages
    case tags
    case files
    case generation

    var canAddItems: Bool {
        if case .generation = self {
            return false
        }
        return true
    }
}

